Digital Art Zone

 
   
1 of 5
1
genesis clothes problems?
Posted: 20 May 2014 08:30 AM   [ Ignore ]
Member
Rank
Total Posts:  146
Joined  2012-03-04

Hi everyone I may of mentioned this before about the genesis clothes problem I bought the ultimate military basic assets but cannot get the clothes to load up on a genesis model??? I used Daz install manger to place them in the correct place but I’m still not getting them to load up I click on the clothes I want to use but nothing is loading?

Anyone else had this problem with these?

Profile
 
 
Posted: 20 May 2014 09:28 AM   [ Ignore ]   [ # 1 ]
Addict
Avatar
RankRankRankRank
Total Posts:  6945
Joined  2005-08-15

Is it this one you are using : http://www.daz3d.com/genesis-ultimate-military-basic

It sounds like you may be clicking on a texture (material), and that will only load if the item it is intended for is already loaded.  In other words, load the item first, then apply the texture.

Profile
 
 
Posted: 20 May 2014 10:26 AM   [ Ignore ]   [ # 2 ]
Member
Rank
Total Posts:  146
Joined  2012-03-04

Yes that is the one. I actually loaded genesis model up and then went into clothes and clicked on the texture for it to load up but nothing happened, would you like a screenshot of what I’ve done?

Profile
 
 
Posted: 20 May 2014 11:19 AM   [ Ignore ]   [ # 3 ]
Addict
Avatar
RankRankRankRank
Total Posts:  6945
Joined  2005-08-15

The clothes are models, just like Genesis, and need to be loaded first.

What you appear to be doing, is trying to load a texture for a clothing item, before loading the clothing item itself.  Can you post a screenshot of where you are loading this from?  Thank you.

Profile
 
 
Posted: 20 May 2014 04:46 PM   [ Ignore ]   [ # 4 ]
Member
Rank
Total Posts:  146
Joined  2012-03-04

Sure here is a screenshot

Image Attachments
clothes_for_genesis.png
Profile
 
 
Posted: 20 May 2014 05:14 PM   [ Ignore ]   [ # 5 ]
Addict
Avatar
RankRankRankRank
Total Posts:  6945
Joined  2005-08-15

Yes, that is Materials that you are trying to load.

I don’t have this set, but the Product Page says ‘•Ultimate Military Basic: (.DUF and .CR2) ’  CR2 files are Poser Character files, and will be found in the Content Library > Poser Formats > My Library > Figures, where exactly I don’t know offhand (maybe V3D like the DS format
ones?)

If you go back one level, to Ultimate Military Basic, are there any icons for loading the clothing items in there?  If not, you would need to look in Poser Formats for the clothing items themselves.

Profile
 
 
Posted: 20 May 2014 05:25 PM   [ Ignore ]   [ # 6 ]
Active Member
RankRank
Total Posts:  746
Joined  2010-03-13

The “clothing figure” (DUF) files are one directory higher, so in that “Ultimate Military Basic” folder. Just load the clothing figures first (like MilitaryTShirt), then select that MilitaryTShirt figure in the scene, and load the appropriate material. The material files basically only change the appearance of the clothing figure in this case, they do not load the clothing itself.

Profile
 
 
Posted: 21 May 2014 03:52 AM   [ Ignore ]   [ # 7 ]
Power Member
Avatar
RankRankRank
Total Posts:  1881
Joined  2012-03-24

I do not know it is your problem or not, but you seems use daz studio 4.0 version.
if you use ds 4..6 or above,, with duf file type,,
you may see each file type labell as icon, eg “material”,” wardlobe” etc. 

from your pic, I can not see any type with icon. (or is there option to hide file type from icon?)
it may cause some difficultiy to distinguish each file type., i think.

then,, as I can see from the web linked prodcut page,,
the product seems to be made for daz studio 4.6 (and poser) (duf) only,,shut eye

if there is no dsf preset file,, you can not use the product in ds 4.0 I think,,
(though Gimmy and renpatu said , you must need to serch files in parent directory for material)

I strongly suggest you update ds to 4.6 ,if you do not have problem with ds 4.5 for your PC,,

Profile
 
 
Posted: 21 May 2014 05:05 AM   [ Ignore ]   [ # 8 ]
Member
Rank
Total Posts:  146
Joined  2012-03-04
JimmyC_2009 - 20 May 2014 05:14 PM

Yes, that is Materials that you are trying to load.

I don’t have this set, but the Product Page says ‘•Ultimate Military Basic: (.DUF and .CR2) ’  CR2 files are Poser Character files, and will be found in the Content Library > Poser Formats > My Library > Figures, where exactly I don’t know offhand (maybe V3D like the DS format
ones?)

If you go back one level, to Ultimate Military Basic, are there any icons for loading the clothing items in there?  If not, you would need to look in Poser Formats for the clothing items themselves.

I checked in Poser formats which is where I go for my Dinosaur models and that is all I have in there in figures?

Profile
 
 
Posted: 21 May 2014 05:13 AM   [ Ignore ]   [ # 9 ]
Member
Rank
Total Posts:  146
Joined  2012-03-04
kitakoredaz - 21 May 2014 03:52 AM

I do not know it is your problem or not, but you seems use daz studio 4.0 version.
if you use ds 4..6 or above,, with duf file type,,
you may see each file type labell as icon, eg “material”,” wardlobe” etc. 

from your pic, I can not see any type with icon. (or is there option to hide file type from icon?)
it may cause some difficultiy to distinguish each file type., i think.

then,, as I can see from the web linked prodcut page,,
the product seems to be made for daz studio 4.6 (and poser) (duf) only,,shut eye

if there is no dsf preset file,, you can not use the product in ds 4.0 I think,,
(though Gimmy and renpatu said , you must need to serch files in parent directory for material)

I strongly suggest you update ds to 4.6 ,if you do not have problem with ds 4.5 for your PC,,

If I update to 4.6 will I need to uninstall the original one or will it just update the software? I have as I have lots of models and aniblocks I’ve created on there will I loose everything?

Profile
 
 
Posted: 21 May 2014 10:39 AM   [ Ignore ]   [ # 10 ]
Power Member
Avatar
RankRankRank
Total Posts:  1881
Joined  2012-03-24

I can not give you any garantee.  ^^;

Edit
(you may need new topic about how to up-date ds 4.6 from ds 4.0 safety,to get many advice in forum menber,,
I should ask many things if I were you ^^; understand your feeling clear.)

I think we can install only one daz studio 4 in same PC,, (and it is recommended)
so that you must need to un-install ds 4.0 , to install ds 4.6 (or beta)

(though we can install ds 4.6 and ds 4.6 beta,, but I do not think, we can install ds 4.0 and ds 4.6 beta
and it caused many problems for me before)

But up-date to ds 4.6, means just un-install aprications (and plug-ins buillt in contents for ds 4.0 only) clean
then install new ds 4.6 ,  CMS, and plug-ins for ds 4.6.(if they have been version up - ed for ds 4.6)

if you get free plug-ins which offered for ds 4.0 , about some plug-ins may not work as you expected.

The important things is keep clean un-install by installer (if they has been offered ).
about aprication (daz studio 4.0), CMS, and buillt in contents. then re-install by DIM all you needs correclty.

if you have same plug-ins which made for diffrent version,, un-install old and install new for ds 4.6 only.
may need set-up again about some plug-ins.

Actually As for me,, it was not so easy up-date to ds 4.5 from ds 4.0.  (almost two years before,, I think ^^;)

Basically most of items which you used in ds 4.0 , and scene, preset which you saved in ds 4.0 can be used in ds 4.6
as same as before.

about dsf preset files which you saved in ds 4.0, you may use them without problem.
But you can not use duf files ( saved in ds 4.6)  in ds 4.0 again. so that you may better copy directories
which you saved files for ds 4.0, as different name,,  then keep them safety.

Eg about some original saved scenefiles (.daz),
When I opend some .dsz scene files in ds 4.5 then save them as duf,, I found problems,,
but re-save them again as duf,, usually it remove problem ,, 

I can not say ,, you can use all files which you saved before without problem.
But after you set-up correctly,, it must offer you many advantage,,,,As for me I can not think to use ds 4.0 again,,

Then you may better to ask all about which you feel worry to daz support one by one.

(or ask user who recently up-dated to ds 4.6 in forum.  then try to set-up one by one. with correct step.)

not all, but some user may found difficulity to up-date ds 4.6 and set-up correctly,

And I do not know, at current,, we can get old daz studio 4.0 version when you need,, ,  from daz
(though if you have CD or old installer or zip for each (bullit in contents, ds 4.0, or plug ins)
it should work,,

Profile
 
 
Posted: 21 May 2014 04:21 PM   [ Ignore ]   [ # 11 ]
Administrator
Avatar
RankRankRankRank
Total Posts:  16477
Joined  2009-01-22

This is the Clothing. You are trying to load only Materials. Load this first then Apply the Materials…

Image Attachments
Capture-001.png
 Signature 

Exile, Drows Walk: A Tale of Jaderail starts here. Free pulp fiction at its Fantasy best, Updated 2/3/14.
Proud Member of the Bald Wizards Club My stuff at DeviantArt

Profile
 
 
Posted: 22 May 2014 08:51 AM   [ Ignore ]   [ # 12 ]
Power Member
Avatar
RankRankRank
Total Posts:  1881
Joined  2012-03-24

I am worry ,, OP could up-date ds to 4.6 without problem ,,^^;

Then I do not hope to return start point to solve his problem.

(He use daz studio 4.0,  But the product was released for ds 4.6 and poser, with duf preset and cr2.
not offered as dsf preset files.so that he can not load clothings in ds 4.0
Even though he could find character (wealable) preset files .)

Profile
 
 
Posted: 22 May 2014 08:58 AM   [ Ignore ]   [ # 13 ]
Addict
Avatar
RankRankRankRank
Total Posts:  6945
Joined  2005-08-15

@kitakoredaz
You are right, if the OP is using DS 4.0, he will not be able to load the clothes in the DUF format (DUF only works in DS4.5 or later)

@dinosaurmad87
You will need to upgrade your version of DAZ Studio to use these DUF files as shown by Jaderail, they will NOT work in DS4.0 which is the version you are using.

Profile
 
 
Posted: 22 May 2014 10:49 AM   [ Ignore ]   [ # 14 ]
Administrator
Avatar
RankRankRankRank
Total Posts:  16477
Joined  2009-01-22

Oh they are running DS4.0? Only DS4.5 and above will read .duf so yes upgrading will be needed.

 Signature 

Exile, Drows Walk: A Tale of Jaderail starts here. Free pulp fiction at its Fantasy best, Updated 2/3/14.
Proud Member of the Bald Wizards Club My stuff at DeviantArt

Profile
 
 
Posted: 22 May 2014 11:30 AM   [ Ignore ]   [ # 15 ]
Member
Rank
Total Posts:  146
Joined  2012-03-04

right ok I’ll upgrade then if that’s the issue smile what will happen to all my aniblocks I’ve created will I loose them all or can I save them into the new daz folder (4.6) when I’ve installed it?

Profile
 
 
   
1 of 5
1